{
  "bbox": {
    "height": 16,
    "left": 298,
    "top": 249,
    "width": 28
  },
  "children": [
    "n225"
  ],
  "nodeId": "n226",
  "originalClass": "arco-picker-suffix-icon",
  "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(1) > div.arco-space-item:nth-of-type(1) > button.arco-btn.arco-btn-primary > span",
  "styleId": "style_58",
  "tag": "span"
}